	
"what-language"		= "German";
"language-code"		= "2";

/* common */

"needs-newer-os"	= "Für %@ ist Mac OS X 10.3.8 oder neuer erforderlich.";
"no-quicktime"		= "QuickTime konnte nicht gestartet werden.";
"no-data-folder"	= "Das Programm %@ konnte den Ordner “%@” nicht finden. Bitte stellen Sie sicher, dass er sich im selben Ordner wie das %@-Programm befindet.";
"insert-disc"		= "Bitte legen Sie die %@-DVD ein und klicken Sie auf “OK”.";
"needs-32bit"		= "Bitte stellen Sie Ihren Monitor auf Millionen Farben, bevor Sie %@ im Fenster-Modus spielen.";
"run-from-drive"	= "%@ kann nicht von DVD gestartet werden. Bitte installieren Sie das Spiel auf Ihrer Festplatte.";
"multiple-instance"	= "Sie können nicht mehr als eine Kopie von %@ zur gleichen Zeit verwenden.";
"locate-old"		= "Bitte wählen Sie Ihre Installation von %@ aus.";
"quit-confirm"		= "Wollen Sie wirklich beenden?";
